use tracing_subscriber::{layer::SubscriberExt, util::SubscriberInitExt};

mod window;

fn main() {
	tracing_subscriber::registry()
        .with(tracing_subscriber::fmt::layer())
        .with(tracing_subscriber::EnvFilter::from_default_env())
        .init();

	window::run().unwrap();
}
